.tiles-slider {	
	position: relative;
	margin: 16px 0 16px 0;
	padding-top: 40px;
	padding-bottom: 30px;
}

.tiles-slider .title-cont {
	padding: 0 15px;
}

.tiles-slider .title-cont .title-top {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: space-between;
}

.tiles-slider .title-cont .view-all {
	color: black;
	font-size: 16px;
	margin: 15px 0;
}

.tiles-slider .title-cont h2,
.tiles-slider .title-cont h3 {
	position: relative;
	font-family: var(--font-magazine);
	font-style: normal;
	font-weight: 400;
	font-size: 15px;
	line-height: 19px;
	letter-spacing: unset;
}

.tiles-slider .tiles-slider-cont {
	position: relative;
}

.tiles-slider .slick-slider .slick-list {
	padding-left: 0px !important;
}

.tiles-slider .tiles-slider-cont .arrow-cont {
	pointer-events: none;
	z-index: 1;
	display: flex;
	gap: 10px;
	margin-left: 16px;
	align-items: center;
}

.tiles-slider .tiles-slider-cont .arrow-cont .count {
	padding-bottom: 0;
	margin-bottom: 0;
	font-weight: bold;
	font-size: 1rem;
}

.tiles-slider .tiles-slider-cont .arrow-cont .custom-svg-arrow {
	cursor: pointer;
	pointer-events: all;
	width: 45px;
	height: 45px;
	font-size: 36px;
}

.tiles-slider .tiles-slider-cont .arrow-cont .custom-svg-arrow .arrow-inner {
	width: 45px;
	height: 45px;
	font-size: 36px;
	display: flex;
	justify-content: center;
	align-items: center;
	transition: all 0.3s ease-in-out;
}
/* styling for these buttons/arrows matches default styleguide, which is the "fallback" style */
.tiles-slider .tiles-slider-cont .arrow-cont .custom-svg-arrow .arrow-bg,
.tiles-slider .tiles-slider-cont .arrow-cont .custom-svg-arrow:hover .arrow {
	fill: var(--lightgray);
	transition: all 0.3s ease-in-out;
}

.tiles-slider .tiles-slider-cont .arrow-cont .custom-svg-arrow .arrow,
.tiles-slider .tiles-slider-cont .arrow-cont .custom-svg-arrow:hover .arrow-bg {
	fill: var(--summergreen);
	transition: all 0.3s ease-in-out;
}

.tiles-slider .tiles-slider-cont .slick-track {
	padding-bottom: 15px;
	display: flex;
	gap: 16px;
}

.tiles-slider .slick-slider:not(.slick-initialized) .slide:nth-child(n+2) {
	display: none;
}

.tiles-slider .tiles-slider-cont .slide {
	position: relative;
	margin: 0;
	float: none;
	height: auto;
}

.tiles-slider .tiles-slider-cont .slide .inner {
	box-shadow: 0px 4px 12px rgba(0,0,0,0.1);
	display: flex;
	flex-direction: column;
	height: 100%;
}

.tiles-slider .tiles-slider-cont .slide .img-cont {
	position: relative;
	flex: 0 0 auto;
	pointer-events: auto;
}

.tiles-slider .slide.overlay .img-cont::after {
	content: "";
	display: block;
	background: rgba(0,0,0,0.3);
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	pointer-events: none;
}

.tiles-slider .tiles-slider-cont .slide .img-cont img {
	display: block;
	width: 100%;
}

.tiles-slider .slide-content {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	padding: 16px;
}

.tiles-slider .slide-title,
.tiles-slider .slide-title a,
.tiles-slider .slide-title a:visited,
.tiles-slider .slide-title a:hover,
.tiles-slider .slide-title a:focus,
.tiles-slider .slide-title a:active {
	font-family: var(--font-denton);
	font-style: normal;
	font-weight: 300;
	font-size: 15px;
	line-height: 19px;
	letter-spacing: unset;
	text-transform: capitalize;
	color: white;
	text-decoration: none;
	margin-bottom: 0;
	color: white;
}

.tiles-slider .read-more {
	font-weight: bold;
	color: #388DD6;
	pointer-events: all;
}

/* GALLERY */
.tiles-slider[data-slides="4"] .slide.overlay .img-cont,
.tiles-slider.gallery .slide.overlay .img-cont::after {
	background: linear-gradient(180deg, rgba(0, 0, 0, 0) 67.19%, rgba(0, 0, 0, 0.45) 100%, rgba(0, 0, 0, 0.36) 100%);
}

.tiles-slider[data-slides="4"] .slide-content,
.tiles-slider.gallery .slide-content {
	justify-content: start;
	align-items: end;
	text-align: left;
	pointer-events: none;
	height: auto;
	bottom: 0;
	top: unset;
}

.tiles-slider[data-slides="4"] .slide-title,
.tiles-slider[data-slides="4"] .slide-title a,
.tiles-slider.gallery .slide-title,
.tiles-slider.gallery .slide-title a {
	font-family: 'franklin-gothic-urw';
	font-style: normal;
	font-weight: 500;
	font-size: 12px;
	line-height: 12px;
	letter-spacing: 0.03em;
	color: white;
	text-transform: capitalize;
}

/* MEDIA QUERIES */
@media (min-width: 40em) {
	.tiles-slider .title-cont .title-top {
		flex-direction: row;
		margin-bottom: 10px;
	}
	.tiles-slider .title-cont .title-top h2 {
		margin-top: 20px;
	}
	.tiles-slider .title-cont .view-all {
		margin: 0;
	}
}

@media (min-width: 64em) {
	.tiles-slider {
		margin: 0 auto 80px;
		max-width: 1200px;
	}

	.tiles-slider .title-cont {
		padding: 0;
		margin: 0 auto;
	}
	.tiles-slider .title-cont h2 {
		font-size: 40px;
	}

	.tiles-slider .title-cont h3 {
		font-size: 26px;
		line-height: 32px;
	}

	.tiles-slider .title-cont .view-all{
		font-size: 20px;
	}
	
	.tiles-slider .slick-slider:not(.slick-initialized) .slide:nth-child(2) {
		display: block;
	}
	
	.tiles-slider .slick-slider:not(.slick-initialized) .slide:nth-child(n+3) {
		display: none;
	}
	
	.tiles-slider .slide-title,
	.tiles-slider .slide-title a,
	.tiles-slider .slide-title a:visited,
	.tiles-slider .slide-title a:hover,
	.tiles-slider .slide-title a:focus,
	.tiles-slider .slide-title a:active {
		font-size: 20px;
		line-height: 1.2;
	}

	.tiles-slider[data-slides="4"] .slide-title,
	.tiles-slider[data-slides="4"] .slide-title a,
	.tiles-slider.gallery .slide-title,
	.tiles-slider.gallery .slide-title a {
		font-size: 14px;
		line-height: 17px;
	}
}

@media screen and (min-width: 1500) {
	.tiles-slider .slick-slider:not(.slick-initialized) .slide:nth-child(3) {
		display: block;
	}
	
	.tiles-slider .slick-slider:not(.slick-initialized) .slide:nth-child(n+4) {
		display: none;
	}
}